PT BIA - Bug #2154

Payroll Administration - File Premi Hino - Report Premi Hino
05/04/2023 05:05 PM - fernando sergio rumbayan

Status: QA Test Start date: 05/04/2023
Priority: Normal Due date: 05/12/2023
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Shofwan,

Sof tolong buatkan report Premi Hino sesuai dengan Excel dibawah,
1. Report satu Employee untuk satu bulan.

2. Report Recap All employee.

Report ID & Menu ID

1. REPTDATAPREMIHINO - CRPTDATAPREMIDATAHINO

2. REPTALLPREMIHINO - CRPTALLPREMIDATAHINO

Port :http://hris-bia-dev.minovais.com:11137/

Terima Kasih..

History

#1 - 05/08/2023 09:46 AM - Kezia Pawitra Yulianti
- Due date set to 05/12/2023

- Status changed from New to Assigned

#2 - 05/08/2023 01:40 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report Premi Hino Sudah di deploy, silahkan di testing.
Terima Kasih, Shofwan

SP & RDL = RPTPREMIHINO, RPTPREMIHINOBULANAN

Files

REPORT PREMIHINO.xIsx 11.3 KB 05/04/2023

03/14/2025

fernando sergio rumbayan
